boot (1.3-27-1.1604.0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.7 LTS
  * Remove dependency for R 4.0.0 for backports in Ubuntu
  * debian/control, debian/rules, debian/compat: revert to a version of
    debheler < 10
  * Added dependency on dh-r

 -- Michael Rutter <marutter@gmail.com>  Sat, 13 Feb 2021 15:25:36 +0000

boot (1.3-27-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Feb 2021 12:34:01 -0600

boot (1.3-26-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 25 Jan 2021 11:14:37 -0600

boot (1.3-25-2) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 May 2020 21:01:51 -0500

boot (1.3-25-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Apr 2020 08:26:09 -0500

boot (1.3-24-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:13:38 -0600

boot (1.3-24-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Dec 2019 07:23:03 -0600

boot (1.3-23-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Aug 2019 16:02:40 -0500

boot (1.3-23-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Jul 2019 11:06:18 -0500

boot (1.3-22-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Apr 2019 07:22:05 -0500

boot (1.3-20-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'

  * debian/control: Switch to ${R:Depends} now that dh-r is fixed

  * debian/README.source: Added
 
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Jun 2018 09:23:56 -0500

boot (1.3-20-1.2) unstable; urgency=medium

  * (Inofficial) Rebuild for R 3.5.0

  * Manual override for ${R:Depends} while dh-r is looked at

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Apr 2018 08:46:17 -0500

boot (1.3-20-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for r-api-3.4 transition

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 18:52:08 +0200

boot (1.3-20-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 30 Jul 2017 07:46:09 -0500

boot (1.3-19-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Apr 2017 11:37:23 -0500

boot (1.3-18-2) unstable; urgency=medium

  * debian/compat: Created			(Closes: #829294)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Jul 2016 05:47:59 -0500

boot (1.3-18-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Apr 2016 10:03:24 -0500

boot (1.3-17-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Jun 2015 09:09:00 -0500

boot (1.3-16-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 07 Jun 2015 09:58:50 -0500

boot (1.3-15-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 11 Feb 2015 07:12:42 -0600

boot (1.3-14-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 10 Jan 2015 08:39:11 -0600

boot (1.3-13-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Sep 2014 09:36:36 -0500

boot (1.3-11-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Mar 2014 06:38:05 -0500

boot (1.3-10-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 08 Mar 2014 08:03:43 -0600

boot (1.3-9-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 25 Mar 2013 21:07:19 -0500

boot (1.3-7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Oct 2012 12:55:40 -0500

boot (1.3-6-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Oct 2012 06:49:31 -0500

boot (1.3-5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Jun 2012 12:34:02 -0500

boot (1.3-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Jan 2012 09:53:33 -0600

boot (1.3-3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 02 Nov 2011 15:50:14 -0500

boot (1.3-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Jun 2011 17:22:46 -0500

boot (1.3-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 May 2011 19:24:15 -0500

boot (1.2.43-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Sep 2010 12:37:06 -0500

boot (1.2.42-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Apr 2010 08:18:03 -0500

boot (1.2.41-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Oct 2009 21:34:07 -0500

boot (1.2.40-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Oct 2009 13:55:50 -0500

boot (1.2.39-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 04 Sep 2009 14:15:55 -0500

boot (1.2.38-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Aug 2009 09:03:17 -0500

boot (1.2.37-1) unstable; urgency=low

  * New upstream release

  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Jun 2009 20:48:31 -0500

boot (1.2.36-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Mar 2009 21:36:43 -0500

boot (1.2.35-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 3.8.1
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Jan 2009 15:28:20 -0600

boot (1.2.34-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.0
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Sep 2008 08:38:46 -0500

boot (1.2.33-1) unstable; urgency=low

  * New upstream release
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 05 May 2008 12:48:37 -0500

boot (1.2.32-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 30 Mar 2008 21:17:34 -0500

boot (1.2.31-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.7.3

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 Feb 2008 17:07:44 -0600

boot (1.2.30-1) unstable; urgency=low

  * New upstream release
  * Built with R 2.6.0, so setting (Build-)Depends: to 
    'r-base-(core|dev) >> 2.5.1' to prevent move to testing before R 2.6.0

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 04 Oct 2007 16:51:00 -0500

boot (1.2.29-1) unstable; urgency=low

  * New upstream release
  * debian/control: Upgraded (Build-)Depends: to 'r-base-dev (>= 2.5.1)' 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Sep 2007 10:50:28 -0500

boot (1.2.28-1) unstable; urgency=low

  * New upstream release

  * debian/control: Upgraded (Build-)Depends: to 'r-base-dev (>= 2.5.0)' 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Jun 2007 21:03:51 -0500

boot (1.2.27-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Upgraded (Build-)Depends: to 'r-base-dev (>= 2.4.0)' 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 30 Nov 2006 20:54:17 -0600

boot (1.2.26-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  7 Sep 2006 21:04:02 -0500

boot (1.2.25-1) unstable; urgency=low

  * New upstream release
  
  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
    (but overriding the default library location as this package is part
     of the r-recommended bundle which install into /usr/lib/R/library)
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.1)
  
  * debian/control: Standards-Version: increased to 3.7.2, no changes needed

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 27 Jul 2006 22:05:52 -0500

boot (1.2.24-1) unstable; urgency=low

  * New upstream release

  * debian/post{inst,rm}: No longer call R to update html index
  * debian/watch: Updated regular expression
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  9 Dec 2005 21:49:38 -0600

boot (1.2.23-2) unstable; urgency=low

  * debian/rules: Disable R CMD check for the time being (Closes: #331080)
  * debian/post{inst,rm}: No longer need to call /usr/bin/R for html index

 -- Dirk Eddelbuettel <edd@debian.org>  Sat,  1 Oct 2005 22:13:51 -0500

boot (1.2.23-1) unstable; urgency=low

  * New upstream release
  * debian/post{inst,rm}: Call /usr/bin/R, not R (thanks, Kurt Hornik)
  * debian/control: Upgraded Standards-Version: to 3.6.2.1
  * debian/watch: Corrected regular expression with (thanks, Rafael Laboissier)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 Jul 2005 20:44:34 -0500

boot (1.2.22-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  3 Feb 2005 22:02:44 -0600

boot (1.2.21-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Jan 2005 20:34:04 -0600

boot (1.2.20-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  3 Nov 2004 20:11:45 -0600

boot (1.2.19-1) unstable; urgency=low

  * New upstream release
  
  * Built under R 2.0.0
  * debian/control: Updated Build-Depends: and Depends: accordingly
  * debian/rules: Rewritten to allow running of 'R CMD check'
  * debian/control: Added r-cran-survival, r-cran-vr to Build-Depends:
  
  * debian/watch: Added watch file 
  * debian/post{inst,rm}: Added to rebuild html help index 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  7 Oct 2004 20:38:38 -0500

boot (1.2.17-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 22 Apr 2004 18:48:15 -0500

boot (1.2.16-2) unstable; urgency=low

  * debian/control: Depends on r-base-core (>> 1.8.1) (Closes: #238818)
  * Built with 1.9.0 cvs dated 2004.03.14 (package r-base_1.8.1.cvs.20040314)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 19 Mar 2004 22:50:25 -0600

boot (1.2.16-1) unstable; urgency=low

  * New upstream release for the upcoming R 1.9.0 release
  * Built with 1.9.0 cvs dated 2004.02.29 (package r-base_1.8.1.cvs.20040229)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  4 Mar 2004 19:38:28 -0600

boot (1.2.15-2) unstable; urgency=low

  * debian/control: Replaces r-recommended (<< 1.9.0), not just <= 1.8.1-1

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  1 Feb 2004 17:16:41 -0600

boot (1.2.15-1) unstable; urgency=low

  * Initial Debian Release as a standalone package rather than as part of
    the r-recommended package built from the maine r-base source package.

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 27 Jan 2004 20:54:44 -0600


